import { TileDownloadComponent } from './tile.download.component';

export const TileDownloadModule = angular.module('TileDownloadModule', [])
  .component('beyerTileDownload', TileDownloadComponent)
;
